# Vivado temporary and local files
*.log
*.jou
*.str
*.os
.Xil/
*.pb
*.bit
*.dcp
*.rpt

# Project specific temporary directories
*/.Xil/
*/project.cache/
*/project.hw/
*/project.ip_user_files/
*/project.runs/
*/project.sim/

# General Vivado patterns
**/*.cache/
**/*.hw/
**/*.ip_user_files/
**/*.runs/
**/*.sim/
**/*.prm
**/*.bak

# Windows specific
Thumbs.db
Desktop.ini
